﻿
<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
<meta name="author" content="Creative Tim">
<title>Argon Dashboard - Free Dashboard for Bootstrap 4</title>


<!-- Boxiocns CDN Link -->
<link href='https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css' rel='stylesheet'>


<link rel="stylesheet" href="../src/custom.css" type="text/css">
</head>
<body>


<nav class="sidenav navbar navbar-vertical  fixed-left  navbar-expand-xs navbar-light bg-white" id="sidenav-main">
<div class="scrollbar-inner">

<div class="sidenav-header  align-items-center">
<a class="navbar-brand" href="javascript:void(0)">
<img src="../assets/img/argon-logo.png" class="navbar-brand-img" alt="...">
</a>
</div>
<div class="navbar-inner">

  <div class="collapse navbar-collapse" id="=">

    <ul class="navbar-nav">
    <li class="nav-item">
    <a class="nav-link" href="dashboard.html">
    <i class='bx bxs-dashboard'></i>
    <span class="nav-link-text">Dashboard</span>
    </a>
    </li>
    <li class="nav-item">
    <a class="nav-link" href="icons.html">
    <i class='bx bx-layer'></i>
    <span class="nav-link-text">Icons</span>
    </a>
    </li>
    <li class="nav-item">
    <a class="nav-link" href="map.html">
    <i class='bx bxs-map'></i>
    <span class="nav-link-text">Google</span>
    </a>
    </li>
    <li class="nav-item">
    <a class="nav-link" href="profile.html">
      <i class='bx bxs-user'></i>
    <span class="nav-link-text">Profile</span>
    </a>
    </li>
    <li class="nav-item">
    <a class="nav-link active" href="tables.html">
      <i class='bx bx-data'></i>
    <span class="nav-link-text">Tables</span>
    </a>
    </li>
    <li class="nav-item">
    <a class="nav-link" href="log.html">
      <i class='bx bx-log-in'></i>
    <span class="nav-link-text">Login</span>
    </a>
    </li>
    <li class="nav-item">
    <a class="nav-link" href="register.html">
      <i class='bx bx-user-check'></i>
    <span class="nav-link-text">Register</span>
    </a>
    </li>
    <li class="nav-item">
    <a class="nav-link" href="upgrade.html">
      <i class='bx bxs-rocket' ></i>
    <span class="nav-link-text">Upgrade</span>
    </a>
    </li>
    </ul>
    


    <hr class="my-4">

    <h6 class="navbar-heading p-0 text-muted">
    <span class="docs-normal">Documentation</span>
    </h6>
    
    <ul class="navbar-nav mb-md-3">
    <li class="nav-item">
    <a class="nav-link" href="#">
      <i class='bx bx-run' ></i>
    <span class="nav-link-text">Getting started</span>
    </a>
    </li>
    <li class="nav-item">
    <a class="nav-link" href="#">
      <i class='bx bxs-hourglass-bottom'></i>
    <span class="nav-link-text">Foundation</span>
    </a>
    </li>
    <li class="nav-item">
    <a class="nav-link" href="#">
      <i class='bx bxs-component' ></i>
    <span class="nav-link-text">Components</span>
    </a>
    </li>
    <li class="nav-item">
    <a class="nav-link" href="#" >
      <i class='bx bx-plug' ></i>
    <span class="nav-link-text">Plugins</span>
    </a>
    </li>
    <li class="nav-item">
  <a class="nav-link" href="../src/upgrade.html">
    <i class='bx bx-rocket'></i>
  <span class="nav-link-text">upgrade to Pro</span>
  </a>
  </li>
    </ul>
    </div>
    </div>
    </div>
    </nav>
    
    <div class="main-content" id="panel">

      <nav class="navbar navbar-top navbar-expand navbar-dark bg-primary border-bottom">
      <div class="container-fluid">
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
      
      <form class="navbar-search navbar-search-light form-inline mr-sm-3" id="navbar-search-main">
      <div class="form-group mb-0">
      <div class="input-group input-group-alternative input-group-merge">
      <div class="input-group-prepend">
      <span class="input-group-text"><i class='bx bx-search'></i></span>
      </div>
      <input class="form-control" placeholder="Search" type="text">
      </div>
      </div>
      <button type="button" class="close" data-action="search-close" data-target="#navbar-search-main" aria-label="Close">
      <span aria-hidden="true">×</span>
      </button>
      </form>
      
      <ul class="navbar-nav align-items-center  ml-md-auto ">
      <li class="nav-item d-xl-none">
      
      <div class="pr-3 sidenav-toggler sidenav-toggler-dark" data-action="sidenav-pin" data-target="#sidenav-main">
      <div class="sidenav-toggler-inner">
      <i class="sidenav-toggler-line"></i>
      <i class="sidenav-toggler-line"></i>
      <i class="sidenav-toggler-line"></i>
      </div>
      </div>
      </li>
      <li class="nav-item d-sm-none">
      <a class="nav-link" href="#" data-action="search-show" data-target="#navbar-search-main">
      <i class="ni ni-zoom-split-in"></i>
      </a>
      </li>
      <li class="nav-item dropdown">
      <a class="nav-link" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        <i class='bx bxs-message-square-detail'></i>
      </a>
      <div class="dropdown-menu dropdown-menu-xl  dropdown-menu-right  py-0 overflow-hidden">
      
      <div class="px-3 py-3">
      <h6 class="text-sm text-muted m-0">Received <strong class="text-primary">5</strong> notifications.</h6>
      </div>
      
      <div class="list-group list-group-flush">
        <a href="#!" class="list-group-item list-group-item-action">
          <div class="row align-items-center">
          <div class="col-auto">
          
          <img alt="Image placeholder" src="../assets/img/pic-4.jpg" class="avatar rounded-circle">
          </div>
          <div class="col ml--2">
          <div class="d-flex justify-content-between align-items-center">
          <div>
          <h4 class="mb-0 text-sm">Vimal Raj M</h4>
          </div>
          <div class="text-right text-muted">
          <small>2 hrs ago</small>
          </div>
          </div>
          <p class="text-sm mb-0">Need to visit starbucks</p>
          </div>
          </div>
          </a> 
    
      <a href="#!" class="list-group-item list-group-item-action">
      <div class="row align-items-center">
      <div class="col-auto">
      
      <img alt="Image placeholder" src="../assets/img/team-1.jpg" class="avatar rounded-circle">
      </div>
      <div class="col ml--2">
      <div class="d-flex justify-content-between align-items-center">
      <div>
      <h4 class="mb-0 text-sm">Vimal Raj M</h4>
      </div>
      <div class="text-right text-muted">
      <small>2 hrs ago</small>
      </div>
      </div>
      <p class="text-sm mb-0">A new tattoo has been crearted</p>
      </div>
      </div>
      </a>
      <a href="#!" class="list-group-item list-group-item-action">
      <div class="row align-items-center">
      <div class="col-auto">
      
      <img alt="Image placeholder" src="../assets/img/team-3.jpg" class="avatar rounded-circle">
      </div>
      <div class="col ml--2">
      <div class="d-flex justify-content-between align-items-center">
      <div>
      <h4 class="mb-0 text-sm">Vimal Raj M</h4>
      </div>
      <div class="text-right text-muted">
      <small>5 hrs ago</small>
      </div>
      </div>
      <p class="text-sm mb-0">Got 1k Likes</p>
      </div>
      </div>
      </a>
      </div>
      
      <a href="#!" class="dropdown-item text-center text-primary font-weight-bold py-3">View all</a>
      </div>
      </li>
      <li class="nav-item dropdown">
      <a class="nav-link" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        <i class='bx bxs-cube-alt'></i>
      </a>
      <div class="dropdown-menu dropdown-menu-lg dropdown-menu-dark bg-default  dropdown-menu-right ">
      <div class="row shortcuts px-4">
      
        <a href="#!" class="col-4 shortcut-item">
          <span class="shortcut-media avatar rounded-circle bg-gradient-purple">
            <i class='bx bxs-map-pin' ></i>
          </span>
          <small>Maps</small>
          </a>
      
      <a href="#!" class="col-4 shortcut-item">
      <span class="shortcut-media avatar rounded-circle bg-gradient-info">
        <i class='bx bx-rupee' ></i>
      </span>
      <small>Payments</small>
      </a>
      <a href="#!" class="col-4 shortcut-item">
        <span class="shortcut-media avatar rounded-circle bg-gradient-yellow">
          <i class='bx bxs-shopping-bags'></i>
        </span>
        <small>Shop</small>
        </a>
        <a href="#!" class="col-4 shortcut-item">
          <span class="shortcut-media avatar rounded-circle bg-gradient-orange">
            <i class='bx bx-envelope' ></i>
          </span>
          <small>Email</small>
          </a>
      <a href="#!" class="col-4 shortcut-item">
        <span class="shortcut-media avatar rounded-circle bg-gradient-red">
          <i class='bx bxs-calendar' ></i>
        </span>
        <small>Calendar</small>
        </a>
       
      <a href="#!" class="col-4 shortcut-item">
        <span class="shortcut-media avatar rounded-circle bg-gradient-green">
          <i class='bx bxs-report' ></i>
        </span>
        <small>Reports</small>
        </a>
      </div>
      </div>
      </li>
      </ul>
      <ul class="navbar-nav align-items-center  ml-auto ml-md-0 ">
      <li class="nav-item dropdown">
      <a class="nav-link pr-0" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
      <div class="media align-items-center">
      <span class="avatar avatar-sm rounded-circle">
      <img alt="Image placeholder" src="../assets/img/pic-4.jpg">
      </span>
      <div class="media-body  ml-2  d-none d-lg-block">
      <span class="mb-0 text-sm  font-weight-bold">Vimal Raj M</span>
      </div>
      </div>
      </a>
      <div class="dropdown-menu  dropdown-menu-right ">
      <div class="dropdown-header noti-title">
      <h6 class="text-overflow m-0">Welcome!</h6>
      </div>
      <a href="../src/profile.html" class="dropdown-item">
        <i class='bx bxs-user' ></i>
      <span>My profile</span>
      </a>
      <a href="#!" class="dropdown-item">
        <i class='bx bx-key'></i>
      <span>Settings</span>
      </a>
      <a href="#!" class="dropdown-item">
        <i class='bx bx-calendar-plus' ></i>
      <span>Activity</span>
      </a>
      <a href="#!" class="dropdown-item">
        <i class='bx bx-support'></i>
      <span>Support</span>
      </a>
      <div class="dropdown-divider"></div>
      <a href="../src/log.html" class="dropdown-item">
        <i class='bx bx-log-out'></i>
      <span>Logout</span>
      </a>
      </div>
      </li>
      </ul>
      </div>
      </div>
      </nav>
    

<div class="header pb-6 d-flex align-items-center" style="min-height: 500px; background-image: url(../assets/img/dowanload); background-size: cover; background-position: center top;">

<span class="mask bg-gradient-default opacity-8"></span>

<div class="container-fluid d-flex align-items-center">
<div class="row">
<div class="col-lg-7 col-md-10">
<h1 class="display-2 text-white">Hello Vimal Raj M</h1>
<p class="text-white mt-0 mb-5">This is your profile page. You can see the progress you've made with your work and manage your projects or assigned tasks</p>
<a href="#!" class="btn btn-neutral">Edit profile</a>
</div>
</div>
</div>
</div>

<div class="container-fluid mt--6">
<div class="row">
<div class="col-xl-4 order-xl-2">
<div class="card card-profile">
<img src="../assets/img/img-1-1000x600.jpg" alt="Image placeholder" class="card-img-top">
<div class="row justify-content-center">
<div class="col-lg-3 order-lg-2">
<div class="card-profile-image">
<a href="#">
<img src="../assets/img/pic-4.jpg" class="rounded-circle">
</a>
</div>
</div>
</div>
<div class="card-header text-center border-0 pt-8 pt-md-4 pb-0 pb-md-4">
<div class="d-flex justify-content-between">
<a href="#" class="btn btn-sm btn-info  mr-4 ">Connect</a>
<a href="#" class="btn btn-sm btn-default float-right">Message</a>
</div>
</div>
<div class="card-body pt-0">
<div class="row">
<div class="col">
<div class="card-profile-stats d-flex justify-content-center">
<div>
<span class="heading">1M</span>
<span class="description">Friends</span>
</div>
<div>
<span class="heading">1K</span>
<span class="description">Photos</span>
</div>
<div>
<span class="heading">2M</span>
<span class="description">Comments</span>
</div>
</div>
</div>
</div>
<div class="text-center">
<h5 class="h3">
Vimal Raj M </Main></Main><span class="font-weight-light">, 24</span>
</h5>
<div class="h5 font-weight-300">
<i class="ni location_pin mr-2"></i>India Bangalore 
</div>
<div class="h5 mt-4">
<i class="ni business_briefcase-24 mr-2"></i>Software Engineer
</div>
<div>
<i class="ni education_hat mr-2"></i>University of education  
</div>
</div>
</div>
</div>
</div>
<div class="col-xl-8 order-xl-1">
<div class="card">
<div class="card-header">
<div class="row align-items-center">
<div class="col-8">
<h3 class="mb-0">Edit profile </h3>
</div>
<div class="col-4 text-right">
<a href="#!" class="btn btn-sm btn-primary">Settings</a>
</div>
</div>
</div>
<div class="card-body">
<form>
<h6 class="heading-small text-muted mb-4">User information</h6>
<div class="pl-lg-4">
<div class="row">
<div class="col-lg-6">
<div class="form-group">
<label class="form-control-label" for="input-username">Username</label>
 <input type="text" id="input-username" class="form-control" placeholder="Username" value="Vimal.Raj">
</div>
</div>
<div class="col-lg-6">
<div class="form-group">
<label class="form-control-label" for="input-email">Email address</label>
<input type="email" id="input-email" class="form-control" placeholder="Vimal@example.com">
</div>
</div>
</div>
<div class="row">
<div class="col-lg-6">
<div class="form-group">
<label class="form-control-label" for="input-first-name">First name</label>
<input type="text" id="input-first-name" class="form-control" placeholder="First name" value="Vimal">
</div>
</div>
<div class="col-lg-6">
<div class="form-group">
<label class="form-control-label" for="input-last-name">Last name</label>
<input type="text" id="input-last-name" class="form-control" placeholder="Last name" value="Raj">
</div>
</div>
</div>
</div>
<hr class="my-4">

<h6 class="heading-small text-muted mb-4">Contact information</h6>
<div class="pl-lg-4">
<div class="row">
<div class="col-md-12">
<div class="form-group">
<label class="form-control-label" for="input-address">Address</label>
<input id="input-address" class="form-control" placeholder="Home Address" value="India Bangalore" type="text">
</div>
</div>
</div>
<div class="row">
<div class="col-lg-4">
<div class="form-group">
<label class="form-control-label" for="input-city">City</label>
<input type="text" id="input-city" class="form-control" placeholder="City" value="Bangalore">
</div>
</div>
<div class="col-lg-4">
<div class="form-group">
<label class="form-control-label" for="input-country">Country</label>
<input type="text" id="input-country" class="form-control" placeholder="Country" value="India">
</div>
</div>
<div class="col-lg-4">
<div class="form-group">
<label class="form-control-label" for="input-country">Postal code</label>
<input type="number" id="input-postal-code" class="form-control" placeholder="Postal code">
</div>
</div>
</div>
</div>
<hr class="my-4">

<h6 class="heading-small text-muted mb-4">About me</h6>
<div class="pl-lg-4">
<div class="form-group">
<label class="form-control-label">About Me</label>
<textarea rows="4" class="form-control" placeholder="A few words about you ...">Enjoy every moment.</textarea>
</div>
</div>
</form>
</div>
</div>
</div>
</div>

<iframe style="width: 100%; height: 50px;" src="footer.html" name="targetframe" allowTransparency="true" scrolling="no" frameborder="0">
</iframe>
</div>
</div>


<script src="../assets/library/jquery/dist/jquery.min.js"></script>
<script src="../assets/library/bootstrap/bootstrap.js"></script>
<script src="../assets/library/js-cookie/js.cookie.js"></script>
<script src="../assets/library/jquery.scrollbar/jquery.scrollbar.min.js"></script>
<script src="../assets/js/custom.js"></script>
</body>
</html>